.cadient-faq-accordion .h2,
.cadient-faq-accordion h2 {
  color: var(--title-text-color);
  font-family: var(--title-font-family)
}

.cadient-faq-accordion .h2:last-child,
.cadient-faq-accordion h2:last-child {
  margin-bottom: 0
}

.cadient-faq-accordion .subtop {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: .1em;
  text-transform: uppercase
}